Subject: Verne Online
From: <[email-masked]>
To: "Jules Verne Forum" <[email-masked]>
Date: Sat, 9 Aug 2008 22:45:00 -0400

For a long time there was not enough Verne on-line. Now it is hard to keep up.
Here is a link to me "library" at google which links to a number of Verne books. Hopefully you can link to it. 

http://books.google.com/books?uid=14024704914748285198

I will be adding to it as I find more. I think there is a way you can "subscribe" to it too or get rss feeds. 

Google is scanniing books from the municipal library a Nantes France, so we may get some hetzels too. 

Only download 2 or 3 an hour or google will bump you off. Or go to a library and download until you are shut down. No lilmit on "reading"

[email-masked]